﻿body {

}

.main-content-container {
    position: relative;
    top: 90px;
    margin: 10px 20px 10px 20px;
}

.dropdown:hover .dropdown-menu {
    display:block;
    margin-top: 0;
}

.data-picker input {
    border: 0 !important;
}
.data-picker div {
    margin-left: 15px !important;
}

.RadPicker {
    display: inline-block !important;
}

.ibaninput {
    text-transform: uppercase;
    min-width: 250px;
}

.ugyfeltitle, .fejlec {
  width: 100%;
  padding: 0;
  margin-bottom: 30px;
  line-height: inherit;
  color: #333;
  font-size: 21px;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
  text-transform: uppercase;
}

.ugyfeltitle .pull-right,
.fejlec .pull-right
{
    font-size: 14px; 
}

.formcontent {
    margin: 2px;
    padding-left:5px;
}

table.form {
    margin-top: 10px;
}

table.form .formlabel,
table.form .control-label {
    text-align: right;
    padding-right: 5px;
    padding-left: 10px;
    float: right
}

table.form .fejlec .formlabel,
table.form .fejlec .control-label {
    float:left;
}

table.form .nf-label {
    float: none;
     padding-left: 1px;
}

.ossz-label {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    background-color: #f2f2f2;
}

.validationsummery {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #8a6d3b !important;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.validationsummery h4 {
    margin-top: 0;
    color: inherit;
}

.validationsummery ul {
    list-style: none;
}

.RadGrid_Telerik, .RadGrid_Default {
    border:none !important;
}

table.rgMasterTable {
    border: none
}

div.rgEditForm.rgEditPopup.RadGrid_Default {
    border: solid black 1px !important;
}

.rgMasterTable th.rad-bootstrap-header {
    background: none;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-collapse: separate;
    border-top-color: rgb(51, 51, 51);
    border-top-style: none;
    border-top-width: 0px;
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    cursor: default;
    display: table-cell;
    empty-cells: show;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 8px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 8px;
    text-align: left;
    vertical-align: bottom;
}

.rgMasterTable th.rad-bootstrap-header a {
    line-height: 20px;
    outline-color: rgb(35, 82, 124);
    outline-style: none;
    outline-width: 0px;
    text-align: left;
    text-decoration: none;
    color: #23527c;
}

.rgMasterTable td a:hover {
    color: #337ab7;
    text-decoration: underline;
}
.rgMasterTable td {
    padding-right: 3px;
}

.form-control {
    padding: 0px 0px; 
    height: auto;
}

.btn-sm {
    padding: 3px 10px;
}

label {
    font-weight: normal;
}

.form-group {
    margin-bottom: 6px;
}

.control-label {
    padding-top: 1px !important;
}

table.form {
    border-collapse: collapse;
}
table.form td {
    padding-bottom: 3px;
    padding-top: 3px;
}

.navbar .container-fluid {
    padding-left: 25px;
    padding-right: 25px;
    min-height: 70px;
}

.navbar .container-fluid .navbar-brand {
    margin-top: 6px;
}

.navbar .nav.navbar-nav,
.navbar .nav.navbar-nav .dropdown-menu > li > a {
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 12px;
}

.navbar .nav.navbar-nav .dropdown-menu > li > label {
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 10px;
}

.nav.navbar-nav.logged-in,
.nav.navbar-nav.logged-in .dropdown-menu > li > a
 {
    font-size: 10px;
}

.navbar-default .navbar-nav > li > a {
    color: #6C7A89;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #c1a064;
}

.navbar-default .navbar-nav > li > a:active {
    color: #c1a064;
}

a:active {
    border:none !important;
}

.btn-info,
.btn-info:active,
.btn-info:focus {
    background-color: #01793c;
    border-color: #01793c; 
    text-transform: uppercase;
}

.btn-info:hover {
    background-color: #054a27;
    border-color: #054a27;
    text-transform: uppercase;
}

.rgMasterTable th.rad-bootstrap-header,
.rgMasterTable th.rad-bootstrap-header a {
    color: #054a27;
    text-transform: uppercase;
    font-size:11px;
}
/*c1a064*/
.rgHeader.rad-bootstrap-header.rgSorted,
.rgHeader.rad-bootstrap-header.rgSorted a {
    background-color: white;
    color: #054a27;
}

.RadGrid_Telerik .rgRow .rgSorted, 
.RadGrid_Telerik .rgAltRow .rgSorted,
.RadGrid_Telerik .rgRow .rgSorted a, 
.RadGrid_Telerik .rgAltRow .rgSorted a {
    background-color: #ebca8b !important;
    border-color: #ebca8b !important;
    color: #054a27 !important;
}

.RadGrid_Telerik .rgAltRow .rgSorted,
.RadGrid_Telerik .rgAltRow .rgSorted a {
    background-color: #ddc089 !important;
    border-color: #ddc089 !important;
}

.RadGrid_Telerik .rgMasterTable .rgSelectedCell, .RadGrid_Telerik .rgSelectedRow {
    background: none !important;
    background-color: white !important;
}

.RadGrid_Default .rgMasterTable .rgSelectedCell, .RadGrid_Default .rgSelectedRow {
    background: none !important;
}
.table > tbody > tr.rgAltRow > td a,
.table > tbody > tr.rgRow > td a {
    color: #01793c;
}

#logo-img {
    background-image: url('../Pictures/corporate_logo.png');
    background-repeat: no-repeat;
    width: 200px; /*or your image's width*/
    height: 33px; /*or your image's height*/
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 1366px) {
    #logo-img {
        background-image: url('../Pictures/corporate_logo.png');
        background-repeat: no-repeat;
        width: 31px; /*or your image's width*/
        height: 31px; /*or your image's height*/
        margin: 0;
        padding: 0;
    }
}

.requiredfield, .customvalidator
{
    color:Red;
    text-align:left;
    float:none !important;
}

.topseparator
{
    border-top-style: dotted;
    border-top-width:thin;
    border-top-color:Gray;
}
